Subject: FVWM: FVWM 2.0 suggestions

From: [email-masked] (John Henders)
Date: Fri, 29 Sep 1995 04:15:54 -0700 (PDT)

You can already do this, though it's an undocumented feature. Just
assign some keys or a menu  to Desk 0 2 and Desk 0 3, etc, for the number of
desktops you want in reserve, and you can call them up at the press of a
key. They won't show up in the pager window though, unless you iconize
the pager.

-- 
      Artificial Intelligence stands no chance against Natural Stupidity.
                GAT d- -p+(--) c++++ l++ u++ t- m--- W--- !v
                     b+++ e* s-/+ n-(?) h++ f+g+ w+++ y*

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].